[Overview][Types][Classes][Index] | Reference for unit 'pooledmm' (#fcl)

# TPooledMemManager.Clear

Clears the list

## Declaration

Source position: pooledmm.pp line 63

`public procedure TPooledMemManager.Clear;`

## Description

Clear clears the list, it disposes all items in the list.

## See also

TPooledMemManager.FreedCount |  | Total number of freed items in the list.

Documentation generated on: Feb 26 2014